﻿#xem-tin-body{margin:20px 10px 20px 10px; width:97%; text-align:justify; display:inline-block;}
#xem-tin-content{ box-shadow: 0px -1px 0px #d0d0d0; width:100%; display:inline-block;  float:left;}
#xem-tin-content span{color:Black;}
#xem-tin-content b{color:#382F2F;}
.tin-cung-chuyen-muc{margin-top:30px; float:left; width:95%; color:#025b0d;}
#tin-cung-chuyen-muc-conttent{width:100%; display:inline-block; float:left; margin-top:10px;}
.border{ float:left; width:100%; height:2px;
         background: #ba2525; /* Old browsers */
         background: -moz-linear-gradient(left,  #ba2525 27%, #d0d0d0 27%); /* FF3.6+ */
         background: -webkit-gradient(linear, left top, right top, color-stop(27%,#ba2525), color-stop(27%,#d0d0d0)); /* Chrome,Safari4+ */
         background: -webkit-linear-gradient(left,  #ba2525 27%,#d0d0d0 27%); /* Chrome10+,Safari5.1+ */
         background: -o-linear-gradient(left,  #ba2525 27%,#d0d0d0 27%); /* Opera 11.10+ */
         background: -ms-linear-gradient(left,  #ba2525 27%,#d0d0d0 27%); /* IE10+ */
         background: linear-gradient(to right,  #ba2525 27%,#d0d0d0 27%); /* W3C */
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba2525', endColorstr='#d0d0d0',GradientType=1 ); /* IE6-9 */}

.link{text-decoration:none; color:black;}
.link:hover{text-decoration:underline;color:Red;}

.link2 h4 a{text-decoration:none; color:#0061b4;}
.link2 h4 a:hover{color:Red;text-decoration:underline;}
.link2 h4 b{color:#0061b4;}